JRE Support for JBake

To help define the future roadmap for JBake we’re after some feedback from users of JBake in regards to the JRE required to run JBake.

If you could spare 2 minutes please complete the following form: http://goo.gl/forms/YhPww3UyQE

Thanks in advance!

04 November 2015


Fork me on GitHub